
QGIS Application - Bug report #11001

inverted netcdf file

2014-08-04 12:55 AM - Terry Rankine

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19343

Description

Hi Guys

<http://osgeo-org.1560.x6.nabble.com/file/n5154539/netcdf-001.jpg> 

<http://osgeo-org.1560.x6.nabble.com/file/n5154539/wms-001.jpg>

I have a THREDDS data server here:

http://vhirl-dev.csiro.au/thredds/catalog/dem/catalog.html?dataset=testDatasetScan/busselton-final-meta.nc

When I load up my WMS of busselton in qgis - it looks great.

When I download the netCDF from the fileserver link

(http://vhirl-dev.csiro.au/thredds/fileServer/dem/busselton-final-meta.nc)

and try to load it into QGIS -  it is broken (either doesnt display or displays inverted) When I load the same netCDF into other viewers - it

seems fine.

Is this a file format issue (missing stuff in the file) or a qgis loading my data issue?

qgis 2.4.0 stable

History

#1 - 2014-08-05 03:56 AM - Giovanni Manghi

- Category set to Rasters

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
